Subject: Re: [Isis-wg] new potential issue with Proprietary / Private TLV numbers?

From: Tony Przygienda <[email-masked]>
Date: Thu, 15 Aug 2002 12:12:51 -0700

Jeff Learman wrote:

>Well put.  It could be the shortest useful RFC ever! 
>
>At 10:00 PM 7/23/2002, Alex Zinin wrote:
>
>>Radia, folks
>>
>>I don't think there's much to be worried about here.
>>The IESG should have a detailed explanation of its position
>>on this issue later (I'll forward it to the list).
>>
>>My recommendation regarding the draft would be to emphasize
>>that understanding of this TLV is not required for interoperability
>>and that implementations must not use the contents of this TLV
>>to affect their routing table calculation.
>>

So given this addition, are the authors of the draft (Philip) ready to 
submit it. I think
it would be usefull in couple of respects ...

    --- tony

_______________________________________________
Isis-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isis-wg